fieldLayouts:
  532b7033-955d-4048-8a16-451c8e14aa69:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 943f9772-3ed8-4f64-bd07-fc8ee5d2aa70 # Footer page links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fa8f3b44-954c-4a1b-8cf9-a18a1f9d20a6
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 96e85dd5-92fb-4a64-b96e-3e6f85fe32d7
        userCondition: null
handle: popularPages
name: 'Popular pages'
sortOrder: 7
